/***** コンテンツに対するＣＳＳ *****/
main {
	width: 100%;
	height: auto;
	letter-spacing: 0.1vw;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	}


.page_title {
	box-sizing: border-box;
	width: 90%;
	height: 40vw;
	margin-top: 8vw;
	padding-left: 2%;
	background: url(../images/access/access.webp) center right 5% / 35% auto no-repeat;
	border-radius: 2vw;
	box-shadow: 0.2vw 0.2vw 0.4vw var(--color-1);
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	}

h2 {
	font-size: 4vw;
	font-weight: bold;
	}

h2::before {
	color: #fff;
	content: "- Access";
	box-sizing: border-box;
	font-size: 2vw;
	text-align: left;
	text-shadow: 0.2vw 0.2vw 0.4vw #777;
	display: flex;
	flex-direction: column;
	}

h2::after {
	color: #fff;
	content: "Transportation Access";
	box-sizing: border-box;
	width: 40%;
	padding: 0.5vw 1vw;
	background-color: var(--color-1);
	border-radius: 1vw;
	font-size: 2vw;
	text-align: center;
	display: flex;
	flex-direction: column;
	}

.page_title p {
	background: rgba(255, 255, 255, 0.5);
	font-size: 1.5vw;
	line-height: 2.5vw;
	}

.content {
	width: 100%;
	height: auto;
	margin: 0 0 25vw 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	}

section {
	width: 90%;
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	}

.content_title {
	width: 90%;
	height: auto;
	margin: 15vw 0;
	}

h3 {
	color: #555;
	font-size: 2.5vw;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.5vw;
	}

h3 span {
	color: #c1e1dc;
	font-size: 3vw;
	}

.content_box {
	box-sizing: border-box;
	width: 90%;
	height: auto;
	padding: 0;
	margin: 0;
	font-size: 1.5vw;
	color: #000;
	display: flex;
	flex-direction: column;
	align-items: center;
	}

.content_box dl {
	width: 100%;
	height: auto;
	margin: 0 0 1% 0;
	padding: 10% 0;
	border-top: solid 0.2vw #c1e1dc;
	line-height: 3vw;
	letter-spacing: 0.2vw;
	display: flex;
	align-items: center;
	}

.bottom-line {
	border-bottom: solid 0.2vw #c1e1dc;
	}

.content_box dl dt {
	box-sizing: border-box;
	color: #000;
	width: 30%;
	height: auto;
	padding-left: 7%;
	margin: 0;
	}

.content_box dl dd {
	box-sizing: border-box;
	color: #000;
	width: 65%;
	height: auto;
	padding-left: 7%;
	margin: 0;
	}

.map {
	aspect-ratio: 4/3;
	width: 90%;
	height: auto;
	}

.map iframe {
	width: 100%;
	height: 100%;
	}


/*-----------------------------------------------------*/
/* タブレット用のCSS */
/*-----------------------------------------------------*/



@media (max-width: 1024px){





/***** コンテンツに対するＣＳＳ *****/
.page_title {
	margin-top: 10vw;
	}

h2 {
	font-size: 6vw;
	}

h2::before {
	font-size: 3vw;
	}

h2::after {
	font-size: 3vw;
	width: 45%;
	}

.page_title p {
	font-size: 2.5vw;
	line-height: 3.5vw;
	}

.content_title {
	width: auto;
	padding: 0;
	border: none;
	display: flex;
	justify-content: center;
	align-items: center;
	}

h3 {
	font-size: 4.5vw;
	margin: 10vw 0;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	}

h3 span {
	font-size: 5vw;
	}

.content_box {
	font-size: 2.5vw;

	box-sizing: border-box;
	width: 90%;
	height: auto;
	padding: 0;
	margin: 0;
	
	color: #000;
	display: flex;
	flex-direction: column;
	align-items: center;
	}

.content_box dl {
	line-height: 3.5vw;
	flex-direction: column;

	width: 100%;
	height: auto;
	margin: 0 0 1% 0;
	padding: 10% 0;
	border-top: solid 0.2vw #c1e1dc;
	letter-spacing: 0.2vw;
	display: flex;
	align-items: center;
	}

.bottom-line {
	border-bottom: solid 0.3vw #c1e1dc;
	}

.content_box dl dt {
	width: auto;
	margin: 3% 0;
	padding: 0;

	box-sizing: border-box;
	color: #000;
	height: auto;
	}

.content_box dl dd {
	width: auto;
	margin: 3% 0;
	padding: 0;

	box-sizing: border-box;
	color: #000;
	height: auto;
	}

}





@media (max-width: 500px){





/***** コンテンツに対するＣＳＳ *****/
.page_title {
	margin-top: 15vw;
	height: 60vw;
	}

.page_title p {
	font-size: 3vw;
	line-height: 4.5vw;
	}

.content_box {
	font-size: 3vw;

	box-sizing: border-box;
	width: 90%;
	height: auto;
	padding: 0;
	margin: 0;
	
	color: #000;
	display: flex;
	flex-direction: column;
	align-items: center;
	}

.content_box dl {
	line-height: 4.5vw;

	flex-direction: column;

	width: 100%;
	height: auto;
	margin: 0 0 1% 0;
	padding: 10% 0;
	border-top: solid 0.2vw #c1e1dc;
	letter-spacing: 0.2vw;
	display: flex;
	align-items: center;
	}

.bottom-line {
	border-bottom: solid 0.3vw #c1e1dc;
	}

.content_box dl dt {
	line-height: 3vw;

	width: auto;
	margin: 3% 0;
	padding: 0;

	box-sizing: border-box;
	color: #000;
	height: auto;
	}

.content_box dl dd {
	width: auto;
	margin: 3% 0;
	padding: 0;

	box-sizing: border-box;
	color: #000;
	height: auto;
	}
}